/* Vazirmatn Thin (100) */
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('../fonts/Vazir-Thin-FD-WOL.woff2') format('woff2');
}

/* Vazirmatn Light (300) */
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Vazir-Light-FD-WOL.woff2') format('woff2');
}

/* Vazirmatn Regular (400) */
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Vazir-FD-WOL.woff2') format('woff2');
}

/* Vazirmatn Medium (500) */
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Vazir-Medium-FD-WOL.woff2') format('woff2');
}

/* Vazirmatn Bold (700) */
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Vazir-Bold-FD-WOL.woff2') format('woff2');
}
